<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='./gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='./geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='./kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='#'><span>Schulsystem</span></a></li>
                         <li><a href='./musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='./kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Das Schulsystem Nepals</h1>
                <p>Das nepalesische Bildungssystem ist eines der jüngsten weltweit: Es hat sich erst in den 1950er Jahren entwickelt. Zuvor wurde der Unterricht, wenn überhaupt, privat zu Hause abgehalten, außerdem gab es buddhistische Klosterschulen (vorwiegend für Jungen, nur wenige für Mädchen) und die Tradition des <i>Gurukuls</i>. So gesehen hat sich die Situation in den letzten Jahrzehnten stark verbessert: Gingen noch 1971 nur 400.000 nepalesische Kinder in die Grundschule, so waren es 2001 3,9 Millionen. Auch auf dem weiterführenden Level stieg die Zahl von 120.000 Schülern auf 1,5 Millionen an. Und trotzdem bleibt vielen nepalesischen Kindern der Zugang zu (qualitativ hochwertiger) Bildung verwehrt. Gründe hierfür liegen vor allem in der unzureichenden Bildung der Eltern und der damit einhergehenden geringen Wertschätzung für Bildung. Außerdem fehlen Schulen und ausgebildete Lehrer in den Dörfern, sowie den Eltern häufig auch die finanziellen Mittel, um die Schulgebühren tragen zu können. Vor allem Mädchen werden oft benachteiligt, da sie sehr früh für den Haushalt verantwortlich sind und bei landwirtschaftlichen Arbeiten mithelfen müssen. Außerdem sind Mädchen laut einem Bericht von Unicef von 2014 viermal häufiger von Kinderheirat betroffen als Jungen.</p>
				<img class="pictureleft" src="../bilder/uebernepal/schulsystem/klassenzimmer.jpeg" alt="Im Klassenzimmer einer staatlichen Schule" title="Im Klassenzimmer einer staatlichen Schule">
                <p>Die Schule beginnt in Nepal bereits im Alter von 3&ndash;4 Jahren mit der sogenannten &bdquo;Nursery&ldquo;-Stufe. Danach folgen zwei Kindergartenklassen, bevor der eigentliche Unterricht mit der 1. Klasse anfängt. Doch auch Nursery und Kindergarten sind sehr schulisch aufgebaut, hier lernen die Kinder schon einfaches Lesen und Schreiben. Den ersten Schulabschluss erhalten die Schüler nach der 10. Klasse mit dem sogenannten SEE (Secondary Education Examination). Danach gehen sie auf eine zweijährige Oberschule (College), die schon auf eine bestimmte Richtung, z.B. Naturwissenschaften, ausgerichtet ist und den Weg zum Studium ebnet.</p>
                <p>In Nepal gibt es im ganzen Land staatliche Schulen auf dem Grundschul- und weiterführenden Niveau. Da man, um in diesen Schulen unterrichten zu können, lediglich einen schriftlichen Test bestehen muss, ist das Ausbildungsniveau der Lehrer sehr gering. Aus diesem Grund, und weil die Klassenstärke oft 60 Kinder übersteigt, wird hier auf sehr konservative Weise, rein frontal, unterrichtet.</p>
                <p>Neben den staatlichen Schulen gibt es auch private Schulen, vor allem in den großen Städten wie Kathmandu oder Pokhara, und gelegentlich auch auf dem Land. Hier wird der Unterricht in jedem Fach (außer Nepali) auf Englisch abgehalten, sodass die Englischkenntnisse der Kinder weitaus besser sind, als die der Schüler von staatlichen Schulen. Außerdem versuchen die Schulleiter den Unterricht moderner zu gestalten, es wird mehr auf die Mitarbeit der Schüler geachtet. Da diese Schulen jedoch auf Profit ausgelegt sind, müssen die Eltern Schulgeld für ihre Kinder bezahlen. Diese Gebühren steigen pro Klassenstufe an und werden zu jedem neuen Schuljahr erhöht. Viele Familien können sich diese für nepalesische Einkommensverhältnisse hohen Gebühren nicht leisten. Die Schulen sind jedoch dazu verpflichtet, 10 % der bedürftigsten Schüler eine Erlassung der Schulgebühren zu gewähren. Viele dieser Schulen unterhalten zudem ein Internat, sodass viele Kinder dazu gezwungen sind, fernab ihrer Familien zu leben, um überhaupt Schulbildung genießen zu können.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./kultur_gesellschaft.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Kultur & Gesellschaft"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./musiktradition.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Musiktradition"></a>
    </center>
  </body>
</html>   


